.unnamed1 {
	font-family:  Verdana,  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #009933;
}
.unnamed2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #669966;
	letter-spacing: 1px;
	line-height: 16px;
}
.unnamed3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003300;
	font-weight: normal;
	line-height: 14px;
	letter-spacing: 1px;

}
.unnamed3 .unnamed3 style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006633;
}

.unnamed4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #003300;
	letter-spacing: 1px;
}
.unnamed5 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 36px;
	color: #006600;
}
.unnamed6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006633;
	line-height: 20px;
	letter-spacing: 1px;

}
.unnamed7 {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.unnamed8 {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #333333;
	letter-spacing: 1px;
}
a:link {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003333;
}
a:hover {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
a:visited {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 16px;
}
.unnamed9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: italic;
	text-transform: none;
	font-weight: bold;

}
inc {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #003300;
}
.unnamedti {
	font-family:Verdana,  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003300;
	font-weight: bold;
}
.box0001 {
	border: 1px solid #666666;
}
.box0002 {
	border: 1px solid #CCC;
}
.font-blue {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-align: right;
}
a.a0000ff:link,a.a0000ff:visited,a.a0000ff:active{
	font-family:"新細明體";
	text-decoration:none;
	color:#0000ff;
	text-align: right;
	font-weight: bold;
}
a.a0000ff:hover{font-family:"新細明體";text-decoration:underline;color:#FF0000;}
.wp01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	background-color: #FFCC00;
	vertical-align: middle;
	line-height: 20px;
}
.wp02 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #006600;
	line-height: normal;
	background-color: #d2ffd2;
	text-indent: 12px;
}
.wp03 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006600;
	line-height: normal;
	text-indent: 12px;
}
.infont01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
}

.infont02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	letter-spacing: 0.7px;
}
.atindex01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #003399;
	background-image: url(images/icon/bu-b.jpg);
	text-indent: 12px;
	height: 20px;
	vertical-align: middle;
}
.atindex02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #990000;
	text-indent: 12px;
	height: 20px;
	vertical-align: middle;
}
.aml01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}
.aml02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.aml03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 22px;
	letter-spacing: 1px;
}
.aml04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	letter-spacing: 1px;

}
a.a0064FF:link,a.a0064FF:visited,a.a0064FF:active{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#0064FF;
	font-size: 12px;
	font-weight: normal;
}
a.a0064FF:hover{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#FF0000;
	position:relative;
	top:1px;
	left:1px;
	font-size: 12px;
	font-weight: normal;
}
.wa-font-01 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #FFFF00;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 1px;
}
.box-usb-font01 {
	font-size: 13px;
	font-weight: bold;
	color: #CC3300;
	background-color: #FFFF99;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	line-height: 22px;
}
.fontccc {
	font-size: 10px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
.USB-font-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;
}
.USB-font-02 {
	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";
	font-size: 24px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #06F;
}
.USB-font-03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
}
.USB-font-04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #F00;
}
.USB-font-05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #Fff;
}
.USB-font-06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 1px;
	color: #Fff;
}
.USB-font-07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #Fff;
	font-weight: bold;
}
.n_b_left {
	background-image: url(images/atindex_03.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 16px;
	}
.n_b_right {
	background-image: url(images/atindex_06.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 16px;
}
.n_p_box01 {
	width: 190px;
}
.font_add_19 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 1px;
}
.say-font-02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #06F;
}
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}

#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}